> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sub IDs

> Retrieve a list of Sub IDs. This is an endpoint from the Affiliates API. You will need an affiliate account and its token in order to use this endpoint. Sub IDs are present in the affiliate links via the 'sid' query params.



## OpenAPI

````yaml GET /v1/affiliate/sub_ids
openapi: 3.1.0
info:
  title: Reditus API - Sub IDs
  description: API specification for getting the Sub IDs
  version: 1.0.0
servers:
  - url: https://api.getreditus.com/api
security: []
paths:
  /v1/affiliate/sub_ids:
    get:
      summary: List Sub IDs
      description: >-
        Retrieve a list of Sub IDs. This is an endpoint from the Affiliates API.
        You will need an affiliate account and its token in order to use this
        endpoint. Sub IDs are present in the affiliate links via the 'sid' query
        params.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubIdListResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    SubIdListResponse:
      type: object
      properties:
        sub_ids:
          type: array
          items:
            type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````